Sky3DS+ and want to play Yokai Watch (EU) (&others) without update? Is it possible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Yokai-wants-to-play, Jan 21, 2016.

  1. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    Hi, I just bought a N3DS XL (firmware 9.8) and I have the Sky3ds+ card.
    Sky3ds+ is updated to latest firmware 10.1 without the gamelist file.

    I want to play Yokai Watch but it prompts to update to 10.xx.xxxx in order to play.
    I am not going to update.

    Is there anything else I can do??

    The sky3ds website frankly sucks in answering basic questions like this.

    Attempting to play Mario & Luigi Bros. Paperjam has the same problem asking for update.

    Also it can't play CIA at all which would've been nice in bigger fine print considering the original purpose of getting all these was (mainly) to play Phoenix Wright Dual Destinies (& orig trilogy).
     
  2. nl255

    nl255 GBAtemp Addict

    Member
    2,616
    379
    Apr 9, 2004
    Downgrade and use CFW.
     
  3. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    Do you mean downgrade to vers 9.2? Is that using this guide? https://gbatemp.net/threads/tutoria...g-10-4-emunand-coldboot-cia-installer.405589/
    *This guide is for only up to fw9.2?

    What is CFW? does it relate somehow to Gateway?

    I did have cubic ninja with the QR code and went into that homebrew channel but didn't really know what to do after that.
    The reason I got a Sky3ds flashcart was because all that other stuff with the hacks was really confusing and I was scared to brick.

    It says "Save your NAND" what does that mean? and how am I supposed to do that?

    Sorry, very noob here
     
    Last edited by Yokai-wants-to-play, Jan 21, 2016
  4. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    If you just want to pirate games and play some homebrew games, Sky3ds+ is good enough. But I don't think you can play online if you're on 9.8, and even if you upgrade to the latest firmware which is 10.4, you might get banned If you use your pirated games online(I've read somewhere that most cases of ban or from flashcart users). But just incase you you want to play games online without the risk of being ban and lots of other cool stuff, I suggest downgrade your 3DS to 9.2, click here for more info. You can also update your games without fear if your on 9.2 with CFW(custom firmware).
     
    Last edited by Akira, Jan 21, 2016
  5. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    Yeah, I don't want to play online at all. I just want to play the game in its normal story mode or whatever. But when you click it to open it says "please update to open" or something similar which is what confused me. I have wifi-communications pretty much permanently off.

    Even if I buy the orig retail game to play yokai watch it will still probably ask to update in order to open first.. So that's another problem?
     
    Last edited by Yokai-wants-to-play, Jan 21, 2016
  6. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    Maybe this will answer your question.
     
  7. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    -snip-
     
    Last edited by Akira, Jan 21, 2016
  8. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    -snip-
     
    Last edited by Akira, Jan 21, 2016
  9. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    Hmm, I'm not sure if it's similar to this. Because on that it says you can press (a) to play and (y) to update.

    Whereas when I open the game it says "A system update is required to use this software. Update to Ver. 10.1.0-25E? (b) cancel (a) ok
    I clicked (a) to see and it goes to the speal about System Updates etc etc with option <I decline> <I accept>

    At this screen I'm too scared to press I accept.

    If there was something that said 'update game' then yeah ok, but this is 'update system'?

    Is there is some program somewhere when I need to patch the rom first before playing?
     
  10. natanelho

    natanelho GBAtemp Maniac

    Member
    1,390
    360
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    OK so you can downgrade to 9.2, then install emunand on version 10.4 and play your games.
    just google the question "how to downgrade from -your firmware- to 9.2" and youll find how.
    NEVER UPDATE without thinking- please dont do this.

    you can't play w/o updating given what you have without downgrading and using emunand...
    BTW if you'll do it, you would be able to use CIAs too...

    on the other hand, DOWNGRADING IS DANGEROUS so be aware of that.... and do it while connected to AC adapter and never power off while it does its thing... I'd recommend to wait for gateway to release their doungrade method cause itll be safer... but you dont have to
     
  11. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    I guess you need to update your system to 10.4 if you relly want to play Yo-Kai Watch. If you are worried that you wont be able to use your sky3ds+ on 10.4, We'll, i just check their site and this is what they said:

    * It's confirmed! sky3DS/sky3DS+ can support the newest 3DS V10.4.0-29 (01/19/2016)

    If using Sky3ds+ is really your thing and don't want to go into more technical stuff(downgrading your 3DS to 9.2 to install Custom Firmware and do more than pirating games) then you don't have to worry about updating your system's firmware.

    But if you are still looking into downgrading your 3DS and curious what CFW can do, then DONT update your system to 10.4, because once your in 10.4, you won't be able to downgrade at this point in time.
     
  12. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    Well I just have the Sky3DS because at the time that was the only thing that would work on anything with firmware >9.2+

    I would like the option of CFW and whatnot except I don't really know enough about it yet to try it. Been reading a lot of guides and things but still confused..

    — Posts automatically merged - Please don't double post! —

    Yeah one thing I really want to do is play CIAs
    Might be a silly question but the gateway release method, is that specifically for the Gateway flashcart?
    I read they were going to release something that would work on newer firmwares. But I'm confused as to what that means.

    Gateway is a flashcart. Is it also something separate? Some kind of channel on homebrew or something?
     
  13. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    I believe it's the same downgrade process that people have been using this past few weeks. If you really want to downgrade, I think this tutorial is pretty much straight forward. But I suggest using the Safesysupgrader instead of the sysupdater provided on the first link that i gave you.
     
  14. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,125
    3,424
    Nov 13, 2014
    United States
    Jesus Christ so much misinformation @Yokai-wants-to-play do you want to use CFW or the simplicity of your Sky3ds card?
     
  15. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    I want to play games. Games like Yokai watch and Mario and Luigi Paperjam and Phoenix Wright. Which I thought the Sky3DS card would let me do (without needing to update anything).
    I'm learning slowly that it doesn't. So the question then becomes what ELSE can I do in order to play those games. Sorry if you thought all that was confusing.
     
  16. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,125
    3,424
    Nov 13, 2014
    United States
    Well your only options are to update your system through system settings so you can use your Sky3ds+ for games that require higher firmware to run or to setup CFW. I feel bad for people who spent money on Sky3ds+'s since the card is super useless ATM (unless you want to emulate Cubic Ninja) until N3DS's start shipping with a minimum firmware of 10.4. Do you have a N3DS or O3DS?
     
  17. jackb994

    jackb994 Self-Proclaimed Gamer

    Member
    543
    130
    Oct 29, 2015
    N3DSXL (says in OP)
     
  18. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,125
    3,424
    Nov 13, 2014
    United States
    Yeah im kinda blind atm its 2:50am
     
  19. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    I have a N3DS and I definitely do not want to update through system settings.

    I did try to run that cubic ninja (is that what you mean by emulate?) with the QR code um Ninjhax? I think? which got me into that homebrew channel. But when I tried to access the eshop or use Regionfour it definitely didn't work I got some nintendo error code so I just stopped.

    At the moment I'm just playing games that do work (Clocked Yoshi's New Island which is fabtastic) but other than that, disappointed because my original purpose for buying a 3DS (to play Phoenix Wright:DD + Yokai Watch) is not possible without some serious hacking from the sounds of it.

    When you say setup CFW, is that Gateway?
    I'm confused as to what CFW is. Custom Firmware yes. But what is it? An interface? What's the difference between that and homebrew?
     
  20. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,125
    3,424
    Nov 13, 2014
    United States
    You can probably downgrade from 9.8 though its sort of risky you said you have HBL up and running right? You can try to downgrade with this http://gbatemp.net/threads/wip-safesysupdater.409392/
    You can find the CIA files you need by googling [MEGA] [CIA/BIN] MSET 4.X & 6.X backups, Browser backups, Update packs (All Regions). One last question does your 3DS say U,E, or J after the version number?
     
  21. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    Well as i said earlier

    But since you dont want to update your 3DS, the only option you have is to downgrade to 9.2 (since you can't install CFW above 9.2) so you can install a Custom Firmware aka CFW. In a nutshell, CFW is pretty much the same interface as your 3DS(correct me if I am wrong, just trying to help) but in addition, you can install CIAs (in your case, free games(and still a lot of stuff)).
     
  22. Yokai-wants-to-play
    OP

    Yokai-wants-to-play Member

    Newcomer
    21
    0
    Jan 21, 2016
    It's 9.8.0-25E

    Just a question, this guide says to be on fw10.3 before downgrading. I can't update to 10.3 (I don't think, what with 10.4 out).
    Plus risky is kinda scary (only owned the thing for less than a week, don't wanna stuff up just yet :) )
    Might wait for whatever it is Gateway are releasing? That seems slightly safer?